# 지정된 사용자가 사용할 수 있는 아이템의 수량을 늘립니다

적용된 제한 설정 내에서 지정된 사용자가 사용할 수 있는 남은 아이템 개수를 늘립니다.

사용자 제한 API를 사용하면 제한된 수량만 아이템을 판매할 수 있습니다. 구매 한도를 구성하려면 원하는 아이템 유형 모듈의 관리 섹션으로 이동합니다.
* 게임 키
* 가상 아이템 및 인게임 재화
* 번들

Endpoint: POST /v2/project/{project_id}/admin/user/limit/item/sku/{item_sku}
Version: 2.0.0
Security: basicAuth

## Path parameters:

  - `project_id` (integer, required)
    프로젝트 ID. 이 매개 변수는 프로젝트 이름 옆의 관리자 페이지에서 또는 프로젝트 작업 시 브라우저 주소 표시줄에서 확인할 수 있습니다. URL 형식은 다음과 같습니다: https://publisher.xsolla.com//projects/.
    Example: 44056

  - `item_sku` (string, required)
    아이템 SKU입니다.
    Example: "booster_mega_1"

## Request fields (application/json):

  - `user` (object, required)

  - `user.user_external_id` (string, required)
    사용자 외부 ID입니다.

  - `available` (integer, required)
    적용된 제한 설정 내에서 사용자가 사용할 수 있는 남은 아이템 또는 프로모션 사용 수량입니다.

## Response 200 fields (application/json):

  - `per_user` (object)

  - `per_user.total` (integer)
    사용자가 구매할 수 있는 아이템의 최대 개수입니다.
    Example: 10

  - `per_user.available` (integer)
    사용자가 구매할 수 있는 남은 아이템의 개수입니다.
    Example: 9

## Response 401 fields (application/json):

  - `statusCode` (integer)
    Example: 401

  - `errorCode` (integer)
    Example: 1020

  - `errorMessage` (string)
    Example: "[0401-1020]: Error in Authentication method occurred"

## Response 404 fields (application/json):

  - `statusCode` (integer)

  - `errorCode` (integer)

  - `errorMessage` (string)

  - `transactionId` (string)

## Response 422 fields (application/json):

  - `statusCode` (integer)

  - `errorCode` (integer)

  - `errorMessage` (string)

  - `errorMessageExtended` (array)

  - `transactionId` (string)


